/*
 * LOCATION GEOFIELD UX CLEANUP
 * The location field widget adds a lot of UX clutter. As a workaround, we hack into the css to clean up a bit
 *
 */

#edit-field-location-geofield-0-value-map,
#edit-inline-entity-form-field-location-geofield-0-value-map {
  border-radius: 0;
  border: 0;
  padding: 0;
  margin: 0;
  box-shadow: none;
}

#edit-field-location-geofield-0-value-map > .fieldset__wrapper,
#edit-inline-entity-form-field-location-geofield-0-value-map > .fieldset__wrapper {
  margin: 0;
}

.form-item--field-location-geofield-0-value-map-geocode.form-item,
.form-item--inline-entity-form-field-location-geofield-0-value-map-geocode.form-item {
  margin-top: 0;
}

.form-item--field-location-geofield-0-value-map-geocode > .form-item__label,
.form-item--inline-entity-form-field-location-geofield-0-value-map-geocode > .form-item__label {
  display: none;
}